Hi,

I did a new install of SLES 11 SP4. After running command
zypper addrepo http://download.opensuse.org/distrib...11.4/repo/oss/ oss to add the repo, I run into errors when using command zypper update. Below is the section when the error happens


Installing: libmpc2-0.8.2-9.1 [done]
Installing: lockdev-1.0.3_git201003141408-7.1 [error]
Installation of lockdev-1.0.3_git201003141408-7.1 failed:
(with --nodeps --force) Error: Subprocess failed. Error: RPM failed: Usage: chkstat [--set] [--noheader] [[--examine file] ...] [ [--files filelist] ...] permission-file ...
error: %post(lockdev-1.0.3_git201003141408-7.1.x86_64) scriptlet failed, exit status 1


Abort, retry, ignore? [a/r/i] (a):




Im currently running the OS in ESXI 6.0. Would you know what would cause the above issue?

Regards,


William